<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/graalvm-jdk-25.0.1+8.1">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/pcap4j-core-1.8.2.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-distribution-1.8.2-src.zip"/>
	<classpathentry kind="lib" path="lib/pcap4j-packetfactory-propertiesbased-1.8.2.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-packetfactory-static-1.8.2.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-packettest-1.8.2-tests.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-sample-1.8.2.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-2.0.9.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-2.0.9-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-2.0.9-sources.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
